{
  "theme.ErrorPageContent.title": {
    "message": "На странице произошел сбой.",
    "description": "The title of the fallback page when the page crashed"
  },
  "theme.NotFound.title": {
    "message": "Страница не найдена",
    "description": "The title of the 404 page"
  },
  "theme.NotFound.p1": {
    "message": "Мы не смогли найти страницу, которую Вы искали.",
    "description": "The first paragraph of the 404 page"
  },
  "theme.NotFound.p2": {
    "message": "Пожалуйста, свяжитесь с владельцем сайта, с которого была сделана ссылка, и сообщите ему, что ссылка не работает.",
    "description": "The 2nd paragraph of the 404 page"
  },
  "theme.admonition.note": {
    "message": "примечание",
    "description": "The default label used for the Note admonition (:::note)"
  },
  "theme.admonition.tip": {
    "message": "привлекать внимание к чему-л.",
    "description": "The default label used for the Tip admonition (:::tip)"
  },
  "theme.admonition.danger": {
    "message": "бедствие",
    "description": "The default label used for the Danger admonition (:::danger)"
  },
  "theme.admonition.info": {
    "message": "информация",
    "description": "The default label used for the Info admonition (:::info)"
  },
  "theme.admonition.caution": {
    "message": "предупреждения",
    "description": "The default label used for the Caution admonition (:::caution)"
  },
  "theme.blog.paginator.navAriaLabel": {
    "message": "Пагинация списка блогов",
    "description": "The ARIA label for the blog pagination"
  },
  "theme.blog.paginator.newerEntries": {
    "message": "Новые записи в блоге",
    "description": "The label used to navigate to the newer blog posts page (previous page)"
  },
  "theme.blog.paginator.olderEntries": {
    "message": "Старые записи в блоге",
    "description": "The label used to navigate to the older blog posts page (next page)"
  },
  "theme.blog.archive.title": {
    "message": "Исторические блоги",
    "description": "The page & hero title of the blog archive page"
  },
  "theme.blog.archive.description": {
    "message": "Исторические блоги",
    "description": "The page & hero description of the blog archive page"
  },
  "theme.BackToTopButton.buttonAriaLabel": {
    "message": "Вернуться к началу",
    "description": "The ARIA label for the back to top button"
  },
  "theme.blog.post.paginator.navAriaLabel": {
    "message": "Навигация по страницам блога",
    "description": "The ARIA label for the blog posts pagination"
  },
  "theme.blog.post.paginator.newerPost": {
    "message": "Newer Post",
    "description": "The blog post button label to navigate to the newer/previous post"
  },
  "theme.blog.post.paginator.olderPost": {
    "message": "Более старая статья",
    "description": "The blog post button label to navigate to the older/next post"
  },
  "theme.blog.post.plurals": {
    "message": "{count} сообщение в блоге",
    "description": "Pluralized label for \"{count} posts\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.blog.tagTitle": {
    "message": "{nPosts} Содержит тег \"{tagName}\"",
    "description": "The title of the page for a blog tag"
  },
  "theme.tags.tagsPageLink": {
    "message": "Посмотреть все теги",
    "description": "The label of the link targeting the tag list page"
  },
  "theme.colorToggle.ariaLabel": {
    "message": "Переключение светлого/темного режима (в настоящее время{mode})",
    "description": "The ARIA label for the navbar color mode toggle"
  },
  "theme.colorToggle.ariaLabel.mode.dark": {
    "message": "Темный режим",
    "description": "The name for the dark color mode"
  },
  "theme.colorToggle.ariaLabel.mode.light": {
    "message": "режим светлого цвета",
    "description": "The name for the light color mode"
  },
  "theme.docs.breadcrumbs.navAriaLabel": {
    "message": "Путь страницы",
    "description": "The ARIA label for the breadcrumbs"
  },
  "theme.docs.DocCard.categoryDescription": {
    "message": "{count} изделие",
    "description": "The default description for a category card in the generated index about how many items this category includes"
  },
  "theme.docs.paginator.navAriaLabel": {
    "message": "Вкладка Документы",
    "description": "The ARIA label for the docs pagination"
  },
  "theme.docs.paginator.previous": {
    "message": "предыдущая страница",
    "description": "The label used to navigate to the previous doc"
  },
  "theme.docs.paginator.next": {
    "message": "следующая страница",
    "description": "The label used to navigate to the next doc"
  },
  "theme.docs.tagDocListPageTitle.nDocsTagged": {
    "message": "{count} Документы с тегами",
    "description": "Pluralized label for \"{count} docs tagged\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.docs.tagDocListPageTitle": {
    "message": "{nDocsTagged}\"{tagName}\"",
    "description": "The title of the page for a docs tag"
  },
  "theme.docs.versionBadge.label": {
    "message": "Версия：{versionLabel}"
  },
  "theme.docs.versions.unreleasedVersionLabel": {
    "message": "Это невыпущенный документ для версии {siteTitle} {versionLabel} .",
    "description": "The label used to tell the user that he's browsing an unreleased doc version"
  },
  "theme.docs.versions.unmaintainedVersionLabel": {
    "message": "Это документация для версии {siteTitle} {versionLabel} , которая больше активно не поддерживается.",
    "description": "The label used to tell the user that he's browsing an unmaintained doc version"
  },
  "theme.docs.versions.latestVersionSuggestionLabel": {
    "message": "Последнюю версию документации см. на сайте {latestVersionLink} ({versionLabel}).",
    "description": "The label used to tell the user to check the latest version"
  },
  "theme.docs.versions.latestVersionLinkLabel": {
    "message": "последняя версия",
    "description": "The label used for the latest version suggestion link label"
  },
  "theme.common.editThisPage": {
    "message": "Редактировать эту страницу",
    "description": "The link label to edit the current page"
  },
  "theme.lastUpdated.atDate": {
    "message": "Доступно на сайте {date} ",
    "description": "The words used to describe on which date a page has been last updated"
  },
  "theme.lastUpdated.byUser": {
    "message": "По ссылке {user} ",
    "description": "The words used to describe by who the page has been last updated"
  },
  "theme.lastUpdated.lastUpdatedAtBy": {
    "message": "Последние обновления{byUser}{atDate}",
    "description": "The sentence used to display when a page has been last updated, and by who"
  },
  "theme.common.headingLinkTitle": {
    "message": "{heading}прямая ссылка",
    "description": "Title for link to heading"
  },
  "theme.navbar.mobileVersionsDropdown.label": {
    "message": "Выберите версию",
    "description": "The label for the navbar versions dropdown on mobile view"
  },
  "theme.AnnouncementBar.closeButtonAriaLabel": {
    "message": "клотура",
    "description": "The ARIA label for close button of announcement bar"
  },
  "theme.blog.sidebar.navAriaLabel": {
    "message": "Навигация по последним записям в блоге",
    "description": "The ARIA label for recent posts in the blog sidebar"
  },
  "theme.tags.tagsListLabel": {
    "message": "Tagged：",
    "description": "The label alongside a tag list"
  },
  "theme.CodeBlock.copied": {
    "message": "Успех копирования",
    "description": "The copied button label on code blocks"
  },
  "theme.CodeBlock.copyButtonAriaLabel": {
    "message": "Скопируйте код в буфер обмена",
    "description": "The ARIA label for copy code blocks button"
  },
  "theme.CodeBlock.copy": {
    "message": "сделать копию",
    "description": "The copy button label on code blocks"
  },
  "theme.CodeBlock.wordWrapToggle": {
    "message": "Включить автоматическую подачу строки",
    "description": "The title attribute for toggle word wrapping button of code block lines"
  },
  "theme.DocSidebarItem.toggleCollapsedCategoryAriaLabel": {
    "message": "Открыть/закрыть боковое меню \"{label}\".",
    "description": "The ARIA label to toggle the collapsible sidebar category"
  },
  "theme.NavBar.navAriaLabel": {
    "message": "основная навигация",
    "description": "The ARIA label for the main navigation"
  },
  "theme.navbar.mobileLanguageDropdown.label": {
    "message": "Выберите язык",
    "description": "The label for the mobile language switcher dropdown"
  },
  "theme.blog.post.readingTime.plurals": {
    "message": "Чтение занимает {readingTime} минут",
    "description": "Pluralized label for \"{readingTime} min read\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.TOCCollapsible.toggleButtonLabel": {
    "message": "Обзор данной страницы",
    "description": "The label used by the button on the collapsible TOC component"
  },
  "theme.docs.breadcrumbs.home": {
    "message": "главная страница",
    "description": "The ARIA label for the home page in the breadcrumbs"
  },
  "theme.blog.post.readMore": {
    "message": "Читать далее",
    "description": "The label used in blog post item excerpts to link to full blog posts"
  },
  "theme.blog.post.readMoreLabel": {
    "message": "Полный текст статьи читайте на сайте {title}",
    "description": "The ARIA label for the link to full blog posts from excerpts"
  },
  "theme.docs.sidebar.collapseButtonTitle": {
    "message": "Убрать боковую панель",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.docs.sidebar.collapseButtonAriaLabel": {
    "message": "Убрать боковую панель",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.navbar.mobileSidebarSecondaryMenu.backButtonLabel": {
    "message": "← Вернуться в главное меню",
    "description": "The label of the back button to return to main menu, inside the mobile navbar sidebar secondary menu (notably used to display the docs sidebar)"
  },
  "theme.docs.sidebar.toggleSidebarButtonAriaLabel": {
    "message": "Переключаемая панель навигации",
    "description": "The ARIA label for hamburger menu button of mobile navigation"
  },
  "theme.docs.sidebar.closeSidebarButtonAriaLabel": {
    "message": "Закрыть панель навигации",
    "description": "The ARIA label for close button of mobile sidebar"
  },
  "theme.docs.sidebar.navAriaLabel": {
    "message": "Боковая панель документов",
    "description": "The ARIA label for the sidebar navigation"
  },
  "theme.docs.sidebar.expandButtonTitle": {
    "message": "Развернуть боковую панель",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.docs.sidebar.expandButtonAriaLabel": {
    "message": "Развернуть боковую панель",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.SearchBar.label": {
    "message": "искать что-л.",
    "description": "The ARIA label and placeholder for search button"
  },
  "theme.SearchModal.searchBox.resetButtonTitle": {
    "message": "Очистить запрос",
    "description": "The label and ARIA label for search box reset button"
  },
  "theme.SearchModal.searchBox.cancelButtonText": {
    "message": "отмены",
    "description": "The label and ARIA label for search box cancel button"
  },
  "theme.SearchModal.startScreen.recentSearchesTitle": {
    "message": "Последние поиски",
    "description": "The title for recent searches"
  },
  "theme.SearchModal.startScreen.noRecentSearchesText": {
    "message": "Нет последних поисков",
    "description": "The text when no recent searches"
  },
  "theme.SearchModal.startScreen.saveRecentSearchButtonTitle": {
    "message": "Сохранить этот поиск",
    "description": "The label for save recent search button"
  },
  "theme.SearchModal.startScreen.removeRecentSearchButtonTitle": {
    "message": "Удалить этот поиск из истории",
    "description": "The label for remove recent search button"
  },
  "theme.SearchModal.startScreen.favoriteSearchesTitle": {
    "message": "закладка (Интернет)",
    "description": "The title for favorite searches"
  },
  "theme.SearchModal.startScreen.removeFavoriteSearchButtonTitle": {
    "message": "Удалить этот поиск из списка избранных",
    "description": "The label for remove favorite search button"
  },
  "theme.SearchModal.errorScreen.titleText": {
    "message": "Невозможность получения результатов",
    "description": "The title for error screen of search modal"
  },
  "theme.SearchModal.errorScreen.helpText": {
    "message": "Возможно, необходимо проверить подключение к Интернету.",
    "description": "The help text for error screen of search modal"
  },
  "theme.SearchModal.footer.selectText": {
    "message": "определиться с кандидатурой",
    "description": "The explanatory text of the action for the enter key"
  },
  "theme.SearchModal.footer.selectKeyAriaLabel": {
    "message": "Клавиша Enter",
    "description": "The ARIA label for the Enter key button that makes the selection"
  },
  "theme.SearchModal.footer.navigateText": {
    "message": "навигатор",
    "description": "The explanatory text of the action for the Arrow up and Arrow down key"
  },
  "theme.SearchModal.footer.navigateUpKeyAriaLabel": {
    "message": "кнопка вверх",
    "description": "The ARIA label for the Arrow up key button that makes the navigation"
  },
  "theme.SearchModal.footer.navigateDownKeyAriaLabel": {
    "message": "клавиша со стрелкой вниз (на клавиатуре)",
    "description": "The ARIA label for the Arrow down key button that makes the navigation"
  },
  "theme.SearchModal.footer.closeText": {
    "message": "клотура",
    "description": "The explanatory text of the action for Escape key"
  },
  "theme.SearchModal.footer.closeKeyAriaLabel": {
    "message": "Клавиша Esc",
    "description": "The ARIA label for the Escape key button that close the modal"
  },
  "theme.SearchModal.footer.searchByText": {
    "message": "поиск предложений",
    "description": "The text explain that the search is making by Algolia"
  },
  "theme.SearchModal.noResultsScreen.noResultsText": {
    "message": "Нет результатов：",
    "description": "The text explains that there are no results for the following search"
  },
  "theme.SearchModal.noResultsScreen.suggestedQueryText": {
    "message": "Попробуйте выполнить поиск.",
    "description": "The text for the suggested query when no results are found for the following search"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsText": {
    "message": "Как вы думаете, должен ли этот запрос дать результат?",
    "description": "The text for the question where the user thinks there are missing results"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsLinkText": {
    "message": "Пожалуйста, сообщите нам об этом.",
    "description": "The text for the link to report missing results"
  },
  "theme.SearchModal.placeholder": {
    "message": "Поиск документов",
    "description": "The placeholder of the input of the DocSearch pop-up modal"
  },
  "theme.SearchBar.seeAll": {
    "message": "Посмотреть все результаты {count}"
  },
  "theme.SearchPage.documentsFound.plurals": {
    "message": "Найдено {count} документов",
    "description": "Pluralized label for \"{count} documents found\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.SearchPage.existingResultsTitle": {
    "message": "Результаты поиска для \"{query}\"",
    "description": "The search page title for non-empty query"
  },
  "theme.SearchPage.emptyResultsTitle": {
    "message": "Поиск в документации",
    "description": "The search page title for empty query"
  },
  "theme.SearchPage.inputPlaceholder": {
    "message": "Введите здесь свои условия поиска",
    "description": "The placeholder for search page input"
  },
  "theme.SearchPage.inputLabel": {
    "message": "искать что-л.",
    "description": "The ARIA label for search page input"
  },
  "theme.SearchPage.algoliaLabel": {
    "message": "Поиск через Algolia",
    "description": "The ARIA label for Algolia mention"
  },
  "theme.SearchPage.noResultsText": {
    "message": "Результаты не найдены",
    "description": "The paragraph for empty search result"
  },
  "theme.SearchPage.fetchingNewResults": {
    "message": "Получаем новые результаты поиска...",
    "description": "The paragraph for fetching new search results"
  },
  "theme.ErrorPageContent.tryAgain": {
    "message": "повторная попытка",
    "description": "The label of the button to try again rendering when the React error boundary captures an error"
  },
  "theme.common.skipToMainContent": {
    "message": "Перейти к основному содержанию",
    "description": "The skip to content label used for accessibility, allowing to rapidly navigate to main content with keyboard tab/enter navigation"
  },
  "theme.tags.tagsPageTitle": {
    "message": "вкладка (окна) (вычислительная техника)",
    "description": "The title of the tag list page"
  },
  "page.doc.title": {
    "message": "Плагин двуязычного веб-перевода_PDF Document Translation Tool"
  },
  "page.doc.keywords": {
    "message": "translate website,translate pdf,translate web page,pdf translator,translate website to english,translate extension,translate pdf to english,translate pdf document,website translator,pdf translate,translate webpage,translate a pdf,website translate,translate a website,translate a webpage,subtitles translation"
  },
  "page.doc.description": {
    "message": "Immersive Translate предоставляет услуги бесплатного двуязычного перекрестного перевода веб-страниц, а также перевода документов, литературы, PDF-перевода, EPUB-перевода электронных книг, перевода субтитров, TXT-перевода текстов во многих форматах. Поддержка взаимного перевода китайского, английского, японского, корейского, французского, немецкого, русского, испанского, португальского, вьетнамского, индонезийского, итальянского, голландского, тайского и десятков других языков. Поддержка различных интерфейсов перевода:：DeepL Translation, Google Translate, Open AI Translation, Youdao Translation, Caiyu XiaoYi Translation, Baidu Translation, Volcano Translation, Maverick Translation и др. Станьте тем инструментом перевода, который понимает вас лучше всех, и обеспечьте себе максимально гладкий перевод."
  },
  "page.index.headTitle": {
    "message": "Immersive Translate - двуязычный плагин-переводчик веб-страниц_PDF Document Translation Tool"
  },
  "page.index.title": {
    "message": "Immersive Translate：Самый популярный плагин двуязычного веб-перевода"
  },
  "page.index.description": {
    "message": "Вы можете<b>использовать его для перевода иноязычных веб-страниц,<a href=\"{pdfUrl}\">PDF-документов</a>,<a target=\"_blank\" href=\"{epubUrl}\">ePub электронных книг</a>, файлов субтитров и т.д. в режиме реального времени, совершенно бесплатно</b>.<br />Вы также можете использовать его на своем мобильном телефоне в любое время и в любом месте.<b>действительно поможет вам преодолеть информационные барьеры. Выберите платформу ниже и начните пользоваться</b>немедленно :)"
  },
  "page.index.downloadBtn.edge": {
    "message": "Edge"
  },
  "page.index.downloadBtn.chrome": {
    "message": "Chrome"
  },
  "page.index.downloadBtn.firefox": {
    "message": "Firefox"
  },
  "page.index.downloadBtn.safari": {
    "message": "Safari"
  },
  "page.index.downloadBtn.userscript": {
    "message": "Tampermonkey"
  },
  "page.index.downloadBtn.zip": {
    "message": "Zip Installer"
  },
  "page.index.downloadBtn.iosBrowser.tag": {
    "message": "Built-in Extension"
  },
  "page.index.downloadBtn.iosBrowser": {
    "message": "iOS Browser"
  },
  "page.index.downloadBtn.android.apk": {
    "message": "Android APK"
  },
  "page.index.downloadBtn.android": {
    "message": "Android Browser"
  },
  "page.index.supportservice.title": {
    "message": "Поддерживается 10+ переводческих сервисов"
  },
  "page.index.usageCase.title": {
    "message": "Сценарии использования"
  },
  "page.index.usageCase.twitter": {
    "message": "Толкатель щеток"
  },
  "page.index.usageCase.full": {
    "message": "Доступ к информации"
  },
  "page.index.usageCase.discord": {
    "message": "связь"
  },
  "page.index.usageCase.pdf": {
    "message": "Чтение бумаги в формате PDF"
  },
  "page.index.usageCase.video": {
    "message": "Video bilingual subtitles"
  },
  "page.index.usageCase.video.desc": {
    "message": "Supports 100+ video sites, automatic bilingual subtitles"
  },
  "page.index.usageCase.twitter.desc": {
    "message": "Удобный просмотр информации с помощью системы \"Иммерсивный перевод"
  },
  "page.index.usageCase.full.desc": {
    "message": "Эффективный доступ к информации и свобода языка"
  },
  "page.index.usageCase.discord.desc": {
    "message": "Быстрая связь без барьеров"
  },
  "page.index.usageCase.pdf.desc": {
    "message": "Двуязычный перевод в формате PDF, читать против"
  },
  "page.index.moreFeature.title": {
    "message": "дополнительные функции"
  },
  "page.index.moreFeature.epub": {
    "message": "Выпуск двуязычных электронных книг"
  },
  "page.index.moreFeature.subtitle": {
    "message": "перевод субтитров"
  },
  "page.index.moreFeature.pdf": {
    "message": "Перевод PDF-файла"
  },
  "page.index.moreFeature.mousehover": {
    "message": "Перевод при наведении мыши"
  },
  "page.index.Comments.title": {
    "message": "Комментарии сообщества"
  },
  "page.index.sponsor.title": {
    "message": "Особая благодарность за спонсорскую поддержку следующим брендам"
  },
  "page.index.sponsor.desc1": {
    "message": "Проектирование, разработка и тестирование API - универсальная платформа для совместной работы"
  },
  "page.index.sponsor.desc2": {
    "message": "Apifox = Postman + Swagger + Mock + JMeter, бесплатный для использования."
  },
  "page.pricing.title": {
    "message": "цены",
    "description": "html的title，浏览器标签上会显示这个"
  },
  "page.pricing.description": {
    "message": "Цены для участников программы Immersive Translate Pro",
    "description": "html的mate信息，与seo相关，类似关键词"
  },
  "page.pricing.header.onboarding.title": {
    "message": "Поздравляем, успешная установка Immersive Translate!"
  },
  "page.pricing.header.onboarding.intro": {
    "message": "Впервые используете иммерсивный перевод?"
  },
  "page.pricing.header.onboarding.usage": {
    "message": "[30 секунд для начала работы]."
  },
  "page.pricing.header.onboarding.or": {
    "message": "или"
  },
  "page.pricing.header.onboarding.try": {
    "message": "Попробуйте перевести англоязычные страницы напрямую"
  },
  "page.pricing.header.normal.title": {
    "message": "Попрощайтесь с обычным машинным переводом!"
  },
  "page.pricing.header.normal.subtitle1": {
    "message": "Перейдите на членство Pro прямо сейчас."
  },
  "page.pricing.header.normal.subtitle2": {
    "message": "Наслаждайтесь точным, плавным и естественным чтением, обеспечиваемым DeepL и OpenAI."
  },
  "page.pricing.whydeepl.title": {
    "message": "Почему стоит выбрать перевод DeepL?"
  },
  "page.pricing.whydeepl.desc": {
    "message": "DeepL Утверждается, что это самый точный машинный перевод в мире, более чем в три раза превосходящий по точности ближайшего конкурента<a href=\"{whydeeplUrl}\" target=\"_blank\"><b></b></a>"
  },
  "page.pricing.whydeepl.url": {
    "message": "https://www.deepl.com/zh/whydeepl"
  },
  "page.pricing.whydeepl.en2de": {
    "message": "Английский ⇄ Немецкий"
  },
  "page.pricing.whydeepl.en2de.desc": {
    "message": "В 6 раз точнее"
  },
  "page.pricing.whydeepl.en2zh": {
    "message": "Английский ⇄ Китайский"
  },
  "page.pricing.whydeepl.en2zh.desc": {
    "message": "В 5 раз точнее"
  },
  "page.pricing.whydeepl.en2ja": {
    "message": "Английский ⇄ Японский"
  },
  "page.pricing.whydeepl.en2ja.desc": {
    "message": "В 6 раз точнее"
  },
  "page.pricing.whydeepl.deeplvsMicrosoft": {
    "message": "Посмотрите DeepL против Microsoft Translate 👇👇👇👇👇👇👇."
  },
  "page.pricing.whydeepl.deeplcompare.deepl": {
    "message": "DeepL Pro"
  },
  "page.pricing.whydeepl.deeplcompare.microsoft": {
    "message": "Microsoft Translate"
  },
  "page.pricing.whydeepl.deeplcompare.original": {
    "message": "Оригинал статьи："
  },
  "page.pricing.whyopenai.title": {
    "message": "Почему именно OpenAI Translations?"
  },
  "page.pricing.whyopenai.desc": {
    "message": "Технология GPT<a href=\"{understandingGptUrl}\" target=\"_blank\">изначально создавалась для перевода</a>и наделена способностью понимать контекст.<br/>GPT на базе OpenAI является самой интеллектуальной из когда-либо созданных больших языковых моделей, особенно в части понимания технических терминов."
  },
  "page.pricing.whyopenai.openaivsGoogle": {
    "message": "Проверьте OpenAI против Microsoft Translate 👇👇👇!"
  },
  "page.pricing.whyopenai.openaicompare.openai": {
    "message": "OpenAI"
  },
  "page.pricing.whyopenai.openaicompare.google": {
    "message": "Google Translate"
  },
  "page.pricing.vipnow.desc": {
    "message": "<a href=\"{pricingUrl}\">Подписаться на Pro</a> сейчас! Наслаждайтесь простым и удобным переводом с DeepL, OpenAI, Claude и Gemini!"
  },
  "page.pricing.comment": {
    "message": "Не слушайте, что мы говорим, слушайте пользователей："
  },
  "page.usegescenarios.meta.title": {
    "message": "Двуязычный веб-перевод - Перевод электронных книг - Перевод PDF - Перевод субтитров - Расширение для браузера"
  },
  "page.usegescenarios.meta.desc": {
    "message": "Immersive Translate - это плагин для браузера, который интеллектуально определяет основную область содержимого веб-страницы для двуязычного перевода. Плагин поддерживает браузеры всех платформ, перевод файлов PDF, двуязычный перевод электронных книг EPUB, производство и экспорт, перевод файлов субтитров и другие функции."
  },
  "page.usegescenarios.title": {
    "message": "Сценарии использования иммерсивного перевода<br/>A Day in the Life of Xiao Zhang"
  },
  "page.usegescenarios.desc": {
    "message": "Мы надеемся, что благодаря рассказу Сяо Чжана мы сможем показать вам больше сценариев использования, чтобы иммерсивный перевод стал более полезным в вашей рабочей жизни."
  },
  "page.usegescenarios.content1.title": {
    "message": "8:00 Начало чтения новостей на двух языках"
  },
  "page.usegescenarios.content1.desc": {
    "message": "Прежде всего, у него выработалась привычка получать информацию из первых рук, из всемирно известных СМИ, таких как Reuters, The New York Times, The Economist, The Atlantic Weekly - новостные сайты, которые он часто посещает. kadaza.com и buzzing.cc - его любимые информационные навигаторы на иностранных языках. Двуязычная функция абзаца в Immersive Translate значительно повышает эффективность чтения, а при некачественном переводе он может напрямую обратиться к оригинальному тексту для понимания информации."
  },
  "page.usegescenarios.content2.title": {
    "message": "9:00 Использование функции \"Перевод поля ввода\""
  },
  "page.usegescenarios.content2.desc": {
    "message": "Функция перевода в поле ввода Immersive Translate обеспечивает большое удобство для Сяо Чжана: ему достаточно ввести вопрос на китайском языке в поисковую строку Google, а затем трижды щелкнуть мышью на пробеле, и вопрос в поисковой строке будет немедленно переведен на английский язык, а вместе с двуязычным переводом результатов поиска эффективность поиска информации для Сяо Чжана повысилась до беспрецедентного уровня!"
  },
  "page.usegescenarios.content3.title": {
    "message": "10:00 Диалог с ChatGPT"
  },
  "page.usegescenarios.content3.desc": {
    "message": "Сяо Чжан ежедневно общается с машинами или реальными людьми на таких платформах, как ChatGPT, Bard, Discord, Telegram и т.д. Иммерсивный перевод превращает поле ввода на любой веб-странице в мощный многоязычный переводчик, поэтому вопросы Сяо Чжана на китайском языке мгновенно переводятся на английский и отправляются в ChatGPT, ответы которого также переводятся на китайский в режиме реального времени. Переведено на китайский язык."
  },
  "page.usegescenarios.content4.title": {
    "message": "11:00 Доступ к глобальной финансовой информации"
  },
  "page.usegescenarios.content4.desc": {
    "message": "На работе Чжан предпочитает использовать настольную версию браузера Chrome для получения последних финансовых и технологических новостей со всего мира. Он внимательно следит за Bloomberg, Yahoo Finance, Wall Street Journal, Financial Times и другими эксклюзивными финансовыми СМИ, и в последнее время его внимание к Nvidia и Bitcoin показывает неплохие результаты. С помощью иммерсивного перевода и двуязычного чтения в один клик различных отчетов о прибылях, объявлений и исследовательских отчетов он всегда может получить важную финансовую информацию раньше других."
  },
  "page.usegescenarios.content5.title": {
    "message": "12:30 Царапины на поверхности зарубежных социальных сетей"
  },
  "page.usegescenarios.content5.desc": {
    "message": "Во время перерывов Чжан использует иммерсивный перевод на своих мобильных устройствах (например, Safari для iOS, Firefox для Android), где он просматривает международные социальные сети, такие как Twitter, Reddit, YouTube и т.д., и общается с мировыми лидерами мысли, фиксируя каждую важную информацию и оставаясь на переднем крае знаний. Он всегда в авангарде знаний."
  },
  "page.usegescenarios.content6.title": {
    "message": "15:30 Поиск знаний с помощью Википедии"
  },
  "page.usegescenarios.content6.desc": {
    "message": "Сяо Чжан также обнаружил, что качество английской Википедии намного выше, чем других языков, поэтому Сяо Чжан теперь часто обращается к английской Википедии, чтобы получить любые интересующие его знания на двух языках."
  },
  "page.usegescenarios.content7.title": {
    "message": "16:00 Разблокировка перевода PDF в реальном времени"
  },
  "page.usegescenarios.content7.desc": {
    "message": "Иногда Сяо Чжан читает последние статьи в формате PDF на сайте arXiv. Благодаря уникальной функции перевода PDF-файлов в режиме реального времени Immersive Translate, Сяо Чжан может сразу же ознакомиться с последними научными новостями."
  },
  "page.usegescenarios.content8.title": {
    "message": "20:00 Чтение двуязычных электронных книг"
  },
  "page.usegescenarios.content8.desc": {
    "message": "Сяо Чжан также любит читать, и он часто заходит на сайты книжной навигации GoodReads за рубежом, чтобы найти последние книги, ознакомиться с рецензиями, а затем ждать, когда китайские версии этих книг на иностранных языках появятся на полках магазинов. Но с прошлого месяца он приобрел иноязычную версию книги Chip War (на китайском языке - \"Война чипов\") прямо в googlebooks, одним щелчком мыши загрузил ее в Immersive Translate, а затем экспортировал на свой Kindle, чтобы начать читать двуязычные электронные книги."
  },
  "page.usegescenarios.content9.title": {
    "message": "21:00 Просмотр американских сериалов, YouTube, Ted Talk !"
  },
  "page.usegescenarios.content9.desc": {
    "message": "Иногда Сяо Чжан смотрит и американские драмы. Раньше ему всегда приходилось терпеливо ждать, пока команда субтитров сделает перевод, но теперь с помощью Immersive Translate он может одним щелчком мыши генерировать двуязычные субтитры для любого файла субтитров и идти в ногу со всемирной аудиторией. Immersive Translate также продуманно поддерживает перевод субтитров в режиме реального времени для онлайн-видео на YouTube, поэтому Чжан может смотреть видеоролики Теда на YouTube, одновременно общаясь с другими зрителями в разделе комментариев YouTube. Иногда Сяо Чжан также смотрит американские сериалы. Раньше ему всегда приходилось терпеливо ждать, пока команда субтитров сделает перевод, но теперь с помощью Immersive Translate он может одним щелчком мыши создать двуязычные субтитры для любого файла субтитров и успеть за мировой аудиторией. Immersive Translate также продуманно поддерживает перевод субтитров в режиме реального времени для онлайн-видео на YouTube, так что Чжан может смотреть видеоролики Теда на YouTube, одновременно общаясь с другими зрителями в разделе комментариев YouTube."
  },
  "page.usegescenarios.content10.title": {
    "message": "23.00 Счастливое мореплавание на ночь"
  },
  "page.usegescenarios.content10.desc": {
    "message": "Фестиваль шопинга \"Черная пятница\" - самое долгожданное событие в мире мореплавания для Сяо Чжана каждый год. Он подробно изучает характеристики, цены и реальные отзывы пользователей о каждом товаре на Amazon и Ebay. Иммерсивный перевод облегчил эту задачу и помог Чжану принять наиболее экономически выгодное решение о покупке."
  },
  "page.features.videoSubtitle.page.title": {
    "message": "Двуязычный перевод видео"
  },
  "page.features.videoSubtitle.page.keywords": {
    "message": "subtitle translator,translate subtitles,subtitle translate,subtitles translator,translate video to english subtitles"
  },
  "page.features.videoSubtitle.page.description": {
    "message": "Двуязычный перевод видео, перевод youtub, двуязычные субтитры к видео, плагин для перевода видео"
  },
  "page.features.videoSubtitle.content.title": {
    "message": "Двуязычный перевод субтитров видео - иммерсионный перевод"
  },
  "page.features.videoSubtitle.content.description": {
    "message": "Расширение Immersive Translate предоставляет бесплатные услуги двуязычного перевода субтитров для онлайн-видео, поддерживая широкий спектр основных видеоплатформ (YouTube, Netflix, Twitter, HBO Max, Vimeo, Khan Academy, Coursera, Udemy, Bloomberg, Nebula, Bilibili, TED и десятки других основных видеосайтов, список которых постоянно расширяется). Оно поддерживает перевод субтитров на десятки языков и отображает их в реальном времени в соответствии с процессом видео. Например, вы можете смотреть видео на YouTube и Netflix с субтитрами на испанском и английском языках, при этом субтитры автоматически генерируются и переводятся в реальном времени. Управление двуязычными субтитрами поможет вам преодолеть языковой барьер и связать вас с идеями на разных языках по всему миру."
  },
  "page.features.videoSubtitle.content.supportSite": {
    "message": "Поддерживаемые сайты"
  },
  "page.features.introduction": {
    "message": "vantage"
  },
  "page.features.videoSubtitle.content.introduction1.title": {
    "message": "быстро и удобно"
  },
  "page.features.videoSubtitle.content.introduction1.desc": {
    "message": "Получите практически мгновенный перевод субтитров к видео, чтобы быстро понять содержание видео на иностранном языке."
  },
  "page.features.videoSubtitle.content.introduction2.title": {
    "message": "Поддержка нескольких языков"
  },
  "page.features.videoSubtitle.content.introduction2.desc": {
    "message": "Теперь перевод не ограничивается одним языком субтитров, предоставляемым видеостанцией, а поддерживается несколькими языковыми парами."
  },
  "page.features.videoSubtitle.content.introduction3.title": {
    "message": "простота и удобство использования"
  },
  "page.features.videoSubtitle.content.introduction3.desc": {
    "message": "Плагин прост в использовании: установите флажок \"Включить двуязычные субтитры автоматически\" и смотрите видео с двуязычными субтитрами в любое время и в любом месте."
  },
  "page.features.videoSubtitle.content.introduction4.title": {
    "message": "Кросс-платформенная совместимость"
  },
  "page.features.videoSubtitle.content.introduction4.desc": {
    "message": "За исключением некоторых видеостанций, которые не поддерживают мобильные субтитры, плагин поддерживает мультиэндовое использование (например, мобильные телефоны, планшеты, компьютеры и т.д.)."
  },
  "page.features.usage": {
    "message": "Сценарии использования"
  },
  "page.features.videoSubtitle.content.usage1.title": {
    "message": "многоязычие"
  },
  "page.features.videoSubtitle.content.usage1.desc": {
    "message": "Изучающие язык могут улучшить свои языковые навыки, просматривая оригинальные видеоматериалы с переводом в реальном времени для облегчения понимания."
  },
  "page.features.videoSubtitle.content.usage2.title": {
    "message": "онлайн-образование"
  },
  "page.features.videoSubtitle.content.usage2.desc": {
    "message": "Студенты могут смотреть учебные видео на других языках и лучше понимать содержание курса благодаря двуязычным субтитрам."
  },
  "page.features.videoSubtitle.content.usage3.title": {
    "message": "Просмотр фильмов и сериалов"
  },
  "page.features.videoSubtitle.content.usage3.desc": {
    "message": "Когда зрители смотрят фильмы и телепередачи на иностранных языках, программное обеспечение переводит их в двуязычные субтитры в режиме реального времени, так что языковой барьер больше не будет мешать всем."
  },
  "page.features.videoSubtitle.content.usage4.title": {
    "message": "межкультурный обмен"
  },
  "page.features.videoSubtitle.content.usage4.desc": {
    "message": "Люди могут использовать это программное обеспечение для просмотра видеоматериалов из других культур и стран, что способствует культурному взаимопониманию и обмену."
  },
  "page.features.videoSubtitle.content.usage5.title": {
    "message": "Подготовка к путешествию"
  },
  "page.features.videoSubtitle.content.usage5.desc": {
    "message": "Путешественники могут заранее узнать о местной культуре и языковых привычках, просмотрев видеоматериалы из страны назначения."
  },
  "page.features.videoSubtitle.content.usage6.title": {
    "message": "история"
  },
  "page.features.videoSubtitle.content.usage6.desc": {
    "message": "Пользователи могут смотреть иностранные новостные выпуски и программы о текущих событиях, даже если они не имеют субтитров на их родном языке."
  },
  "page.features.videoSubtitle.content.usage7.title": {
    "message": "Бизнес-исследования"
  },
  "page.features.videoSubtitle.content.usage7.desc": {
    "message": "Корпоративные исследователи могут просматривать рекламу и рекламные видеоролики на зарубежных рынках, чтобы лучше понять конкурентов и динамику рынка."
  },
  "page.features.howtouse": {
    "message": "Как использовать"
  },
  "page.features.howtouse.installstep": {
    "message": "1. Установите плагин."
  },
  "page.features.howtouse.installstep.desc": {
    "message": "Более подробную информацию об установке можно найти на сайте<a href=\"{installDocUrl}\">Проверьте здесь</a>."
  },
  "page.features.howtouse.videoSubtitle.step2": {
    "message": "2. Установите флажок \"Автоматически включать двуязычные субтитры\"."
  },
  "page.features.howtouse.videoSubtitle.step3": {
    "message": "3. Включите субтитры на видеостанции."
  },
  "page.features.howtouse.videoSubtitle.step4": {
    "message": "4. Использование иммерсивного перевода."
  },
  "page.features.downloadnow": {
    "message": "Иммерсивный перевод с поддержкой нескольких платформ доступен уже сейчас!"
  },
  "page.features.AddToBrowser": {
    "message": "Добавить в браузер"
  },
  "page.features.shareBilingualContent.page.title": {
    "message": "Совместное использование двуязычного контента"
  },
  "page.features.shareBilingualContent.page.description": {
    "message": "Совместное использование двуязычного контента"
  },
  "page.features.shareBilingualContent.content.title": {
    "message": "Совместное использование двуязычного словесного контента - погружной перевод"
  },
  "page.features.shareBilingualContent.content.description": {
    "message": "Immersive Translate поддерживает совместный доступ к переведенному двуязычному контенту, причем при совместном использовании контента может сохраняться стиль сайта-источника, что помогает людям обнаружить более качественный контент."
  },
  "page.features.shareBilingualContent.content.introduction1.title": {
    "message": "Легко учиться"
  },
  "page.features.shareBilingualContent.content.introduction1.desc": {
    "message": "Для пользователей, изучающих язык, обмен двуязычными страницами помогает общаться с партнерами по учебе и учиться у них, повышая эффективность изучения языка."
  },
  "page.features.shareBilingualContent.content.introduction2.title": {
    "message": "содействовать обмену"
  },
  "page.features.shareBilingualContent.content.introduction2.desc": {
    "message": "Пользователи могут делиться переведенным контентом с друзьями, говорящими на разных языках, чтобы способствовать межкультурному общению и взаимопониманию."
  },
  "page.features.shareBilingualContent.content.introduction3.title": {
    "message": "экономить время"
  },
  "page.features.shareBilingualContent.content.introduction3.desc": {
    "message": "Вместо того чтобы снова переводить один и тот же веб-контент, другие пользователи могут получить доступ к двуязычному контенту непосредственно через общую ссылку, что экономит время."
  },
  "page.features.shareBilingualContent.content.introduction4.title": {
    "message": "удобно и быстро"
  },
  "page.features.shareBilingualContent.content.introduction4.desc": {
    "message": "Пользователи могут быстро обмениваться двуязычными страницами через социальные сети, электронную почту или мессенджеры."
  },
  "page.features.shareBilingualContent.content.introduction5.title": {
    "message": "Резервное копирование содержимого"
  },
  "page.features.shareBilingualContent.content.introduction5.desc": {
    "message": "Пользователи могут сохранять важные двуязычные материалы на других платформах, чтобы использовать их в качестве резервных копий с помощью функции обмена."
  },
  "page.features.shareBilingualContent.content.usage1.title": {
    "message": "Образовательное обучение"
  },
  "page.features.shareBilingualContent.content.usage1.desc": {
    "message": "Ученики могут поделиться двуязычной страницей с одноклассниками или учителями, чтобы сравнить оригинальный текст и перевод и углубить свое понимание при изучении иностранного языка."
  },
  "page.features.shareBilingualContent.content.usage2.title": {
    "message": "планирование путешествий"
  },
  "page.features.shareBilingualContent.content.usage2.desc": {
    "message": "Путешественники могут поделиться с коллегами информацией или советами о своем направлении в двуязычном формате, чтобы облегчить планирование поездки."
  },
  "page.features.shareBilingualContent.content.usage3.title": {
    "message": "история"
  },
  "page.features.shareBilingualContent.content.usage3.desc": {
    "message": "Практикующие журналисты или читатели могут делиться двуязычными перекрестными ссылками на международные новости, чтобы помочь читателям лучше понять, о чем сообщают иностранные СМИ."
  },
  "page.features.shareBilingualContent.content.usage4.title": {
    "message": "социальные сети"
  },
  "page.features.shareBilingualContent.content.usage4.desc": {
    "message": "Пользователи могут делиться интересным или важным двуязычным веб-контентом в социальных сетях, привлекая к нему широкую двуязычную аудиторию."
  },
  "page.features.shareBilingualContent.content.usage5.title": {
    "message": "научные исследования"
  },
  "page.features.shareBilingualContent.content.usage5.desc": {
    "message": "Ученые могут делиться двуязычными резюме научных работ или исследовательских отчетов, чтобы помочь своим зарубежным коллегам быстро понять суть их исследований."
  },
  "page.features.shareBilingualContent.content.usage6.title": {
    "message": "Иммиграционные услуги"
  },
  "page.features.shareBilingualContent.content.usage6.desc": {
    "message": "Организации, предоставляющие иммиграционные услуги, могут делиться двуязычными страницами о государственной политике, законах и правилах, чтобы помочь новоприбывшим лучше понять и адаптироваться к новой среде."
  },
  "page.features.howtouse.shareBilingualContent.step2": {
    "message": "2. Использование иммерсивного перевода."
  },
  "page.features.howtouse.shareBilingualContent.step3": {
    "message": "3. Нажмите кнопку Поделиться"
  },
  "page.features.howtouse.shareBilingualContent.step4": {
    "message": "4. Подтверждайте содержимое для совместного использования"
  },
  "page.features.pdfTralslate.page.title": {
    "message": "Перевод в формате PDF"
  },
  "page.features.pdfTralslate.page.keywords": {
    "message": "translate pdf,pdf translator,translate pdf to english,translate pdf document,pdf translate,translate a pdf,how to translate a pdf,pdf document translator,translate a pdf document,translate a pdf to english,pdf translate to english,pdf translation,translate german to english pdf,pdf english translator,translate pdf to spanish,translate from a pdf,translate pdf document to english,how to translate pdf,translate pdf documents,translate pdf english,free pdf translator"
  },
  "page.features.pdfTralslate.page.description": {
    "message": "Перевод PDF, перевод на русский язык, перевод PDF-документов"
  },
  "page.features.pdfTralslate.content.title": {
    "message": "Перевод PDF - Погружной перевод"
  },
  "page.features.pdfTralslate.content.description": {
    "message": "Иммерсивный перевод поддерживает двуязычный перевод PDF-файлов, а переведенные PDF-файлы являются двуязычными, что облегчает получение информации."
  },
  "page.features.pdfTralslate.content.introduction1.title": {
    "message": "улучшать понимание"
  },
  "page.features.pdfTralslate.content.introduction1.desc": {
    "message": "Двуязычные перекрестные ссылки помогают пользователям лучше понять соответствие между оригинальным и переведенным текстом, особенно при изучении нового языка."
  },
  "page.features.pdfTralslate.content.introduction2.title": {
    "message": "повышение эффективности"
  },
  "page.features.pdfTralslate.content.introduction2.desc": {
    "message": "Пользователи экономят массу времени и сил, поскольку им не нужно переключаться между различными документами или приложениями, чтобы сопоставить оригинальный текст и перевод."
  },
  "page.features.pdfTralslate.content.introduction3.title": {
    "message": "Простая корректура"
  },
  "page.features.pdfTralslate.content.introduction3.desc": {
    "message": "Результаты перевода отображаются непосредственно рядом с оригинальным текстом, что облегчает пользователям вычитку и сравнение, а также позволяет быстро обратиться к оригинальному тексту при возникновении проблем с переводом."
  },
  "page.features.pdfTralslate.content.introduction4.title": {
    "message": "сохранять формат"
  },
  "page.features.pdfTralslate.content.introduction4.desc": {
    "message": "Перевод PDF-контента позволяет сохранить исходный формат без изменений, а также настроить размер отображения контента, что способствует получению полной информации."
  },
  "page.features.pdfTralslate.content.introduction5.title": {
    "message": "широкое применение"
  },
  "page.features.pdfTralslate.content.introduction5.desc": {
    "message": "Его можно использовать в различных контекстах, таких как академические исследования, деловые отчеты, юридические документы и т.д., где особенно важно контролируемое чтение."
  },
  "page.features.pdfTralslate.content.usage1.title": {
    "message": "научные исследования"
  },
  "page.features.pdfTralslate.content.usage1.desc": {
    "message": "Исследователи могут использовать это программное обеспечение для перевода литературы на иностранные языки, чтобы лучше понимать и цитировать международные научные источники."
  },
  "page.features.pdfTralslate.content.usage2.title": {
    "message": "международный бизнес"
  },
  "page.features.pdfTralslate.content.usage2.desc": {
    "message": "Деловые люди могут переводить контракты, отчеты и другие деловые документы, чтобы обеспечить точное понимание содержания документов партнеров при трансграничных сделках."
  },
  "page.features.pdfTralslate.content.usage3.title": {
    "message": "Юридическая практика"
  },
  "page.features.pdfTralslate.content.usage3.desc": {
    "message": "Адвокаты или юристы-практики могут переводить юридические документы и материалы дел, чтобы помочь в решении международных юридических вопросов."
  },
  "page.features.pdfTralslate.content.usage4.title": {
    "message": "Образовательное обучение"
  },
  "page.features.pdfTralslate.content.usage4.desc": {
    "message": "Студенты и преподаватели могут переводить учебники, научные статьи или учебные материалы для поддержки изучения языка или преподавания международных программ."
  },
  "page.features.pdfTralslate.content.usage5.title": {
    "message": "Путеводитель"
  },
  "page.features.pdfTralslate.content.usage5.desc": {
    "message": "Путешественники могут переводить путеводители и карты, чтобы лучше понимать местную информацию во время поездок за границу."
  },
  "page.features.pdfTralslate.content.usage6.title": {
    "message": "Иммиграционные документы"
  },
  "page.features.pdfTralslate.content.usage6.desc": {
    "message": "Иммигрант или беженец может перевести важные личные документы, такие как свидетельство о рождении, свидетельство о браке и т. д., для использования в процессе подачи заявления."
  },
  "page.features.pdfTralslate.content.usage7.title": {
    "message": "культурный обмен"
  },
  "page.features.pdfTralslate.content.usage7.desc": {
    "message": "Перевод литературных произведений, искусствоведческих или исторических документов с целью содействия взаимопониманию и обмену между культурами."
  },
  "page.features.pdfTralslate.content.usage8.title": {
    "message": "Технические руководства"
  },
  "page.features.pdfTralslate.content.usage8.desc": {
    "message": "Инженеры и техники могут перевести руководства по эксплуатации и технические спецификации, чтобы помочь им в эксплуатации и обслуживании оборудования, приобретенного за рубежом."
  },
  "page.features.pdfTralslate.content.usage9.title": {
    "message": "новостные СМИ"
  },
  "page.features.pdfTralslate.content.usage9.desc": {
    "message": "Репортеры и редакторы могут переводить иностранные новости и статьи, чтобы дать читателям более широкую международную перспективу."
  },
  "page.features.pdfTralslate.content.usage10.title": {
    "message": "Конференции и семинары"
  },
  "page.features.pdfTralslate.content.usage10.desc": {
    "message": "Организаторы могут перевести материалы и презентации конференции, чтобы участники могли преодолеть языковой барьер и более эффективно участвовать в дискуссиях."
  },
  "page.features.howtouse.pdfTralslate.step2": {
    "message": "2. Откройте локальный перевод в формате pdf."
  },
  "page.features.howtouse.pdfTralslate.step3": {
    "message": "3. Перетащите в локальный PDF-файл, плагин будет автоматически двуязычный кросс-перевод"
  },
  "page.android.title": {
    "message": "Погружение в переводчик браузера - Загрузить для Android"
  },
  "page.android.desc": {
    "message": "Готовый к использованию погружающий перевод"
  },
  "page.android.pageTitle": {
    "message": "Загрузка уже началась.."
  },
  "page.android.download.desc": {
    "message": "Если вы еще не начали, вы можете нажать"
  },
  "page.android.download.text": {
    "message": "Здесь скачивайте вручную"
  },
  "page.android.content": {
    "message": "Погружающийся переводчик для Android-браузера уже предустановлен с расширением для погружающегося перевода, которое можно использовать сразу после установки. (Обратите внимание, если при установке на некоторых китайских смартфонах появляется предупреждение о безопасности (это стандартное предупреждение), выберите [Я осведомлен о рисках безопасности] [Продолжить установку])"
  },
  "page.android.download.desc2": {
    "message": "Если вы хотите скачать браузер Immersive Translate для Android (больше не поддерживается, теперь называется: Babel браузер),"
  },
  "page.android.download.text2": {
    "message": "【Нажмите здесь, чтобы скачать】"
  },
  "page.index.InValidChrome": {
    "message": "версия ядра Chrome {version} слишком низкая, пожалуйста, обновите браузер до последней версии"
  },
  "page.download.title": {
    "message": "Одним нажатием кнопки включите {hlStart}двуязычное{hlEnd} чтение, чтобы повысить эффективность получения информации."
  },
  "page.download.subtitle": {
    "message": "<b>\"Погружение в перевод\"</b> - это слово, которое мы придумали и создали. Сегодня оно стало синонимом <b>\"двуязычного параллельного перевода\"</b>. С момента запуска в 2023 году, этот высоко оцененный AI двуязычный параллельный веб-переводчик помог более чем десяти миллиону пользователей преодолеть языковые барьеры и свободно черпать мировые знания. Мы уверены, что преодоление языковых барьеров способствует продвижению равенства информации."
  },
  "page.download.web.title": {
    "message": "Двуязычный перевод веб-страницы"
  },
  "page.download.web.subtitle": {
    "message": "Мы успешно популяризировали двуязычное чтение веб-страниц среди миллионов пользователей. Будучи лидером в отрасли, Immersive Translate интегрирует более 10 ведущих переводческих движков в отрасли, включая DeepL, OpenAI и Google Translate, что делает его инструментом с наибольшим количеством поддерживаемых переводческих движков среди всех подобных продуктов в мире."
  },
  "page.download.videoSub.title": {
    "message": "Видео с двуязычными субтитрами"
  },
  "page.download.videoSub.subtitle": {
    "message": "Immersive Translate был первым, кто поддержал двуязычные субтитры в реальном времени для более чем 60 основных зарубежных видеосайтов. С двуязычными субтитрами вы можете полностью понять содержание видео и естественно изучать иностранный язык во время просмотра. Подлинное иностранное аудио в сочетании с субтитрами на вашем родном языке помогает вам тонко улучшать навыки слушания, разговора, чтения и письма."
  },
  "page.download.pdf.title": {
    "message": "PDF Контрастный перевод"
  },
  "page.download.pdf.subtitle": {
    "message": "Immersive Translate инновационно представил функцию контрастного перевода PDF-документов в браузерном плагине. Будь то чтение иностранных академических работ или обработка многоязычных деловых документов, вы можете получить высококачественные результаты перевода одним кликом через Immersive Translate."
  },
  "page.download.pdfpro.title": {
    "message": "PDF PRO"
  },
  "page.download.pdfpro.subtitle": {
    "message": "Иммерсивный перевод, управляемый ИИ, <a href='https://app.immersivetranslate.com/pdf-pro/' target='_blank'>Перевод PDF</a> предназначен для работы с самыми сложными PDF-файлами, будь то академические работы, полные профессиональной терминологии, или различные документы, содержащие сложные таблицы и изображения. Технология парсинга PDF, управляемая ИИ, может обеспечить эффективный и точный анализ этих содержаний."
  },
  "page.download.ePub.title": {
    "message": "ePub двуязычный перевод"
  },
  "page.download.ePub.subtitle": {
    "message": "С помощью Immersive Translate создание двуязычных ePub электронных книг стало проще, чем когда-либо! Наша функция создания электронных книг одним кликом мгновенно преобразует ваши иностранные языковые электронные книги в элегантные двуязычные версии, позволяя вам наслаждаться погружением в чтение на различных электронных читалках."
  },
  "page.download.mouse.title": {
    "message": "Перевод при наведении мыши"
  },
  "page.download.mouse.subtitle": {
    "message": "Иммерсивный Перевод представляет еще одно революционное новшество в интерактивности — перевод при наведении курсора. Просто наведите курсор мыши на любой абзац и нажмите предустановленную комбинацию клавиш (например, Ctrl), и перевод текущего абзаца сразу же появится после абзаца."
  },
  "page.download.input.title": {
    "message": "Перевод текста в поле ввода"
  },
  "page.download.input.subtitle": {
    "message": "Введите текст прямо в любое поле ввода (например, \"hello world\"), быстро нажмите три раза на пробел, и текст будет переведен на целевой язык (по умолчанию английский, настраиваемый). Этот инновационный режим взаимодействия подходит для поиска, написания текстов, диалогов и других типов страниц, позволяя вам мгновенно выполнять переводы без необходимости переключения."
  },
  "page.viewDownload.title": {
    "message": "Погружение в перевод, одним нажатием кнопки открывается {hlStart}двуязычное{hlEnd} чтение"
  },
  "page.viewDownload.button": {
    "message": "скачать сейчас"
  },
  "page.index.downloadBtn.installExtension": {
    "message": "Install browser plugin (For desktop use)"
  },
  "page.index.downloadBtn.orUseOnMobile": {
    "message": "Or use it directly on your phone/tablet."
  },
  "page.index.downloadBtn.useOnMobile": {
    "message": "Use on mobile/tablet"
  },
  "page.index.downloadBtn.macSafari": {
    "message": "Mac Safari"
  },
  "page.index.downloadBtn.iosSafari": {
    "message": "iOS Safari"
  },
  "page.index.downloadBtn.iosSafariExtension.tag": {
    "message": "Enabled Manually"
  },
  "page.features.videoSubtitle.content.allSupportSite": {
    "message": "All Supported Sites"
  },
  "pro.introduction.title": {
    "message": "Используйте {{ai}} для переосмысления вашего опыта перевода документов {{pdf}}"
  },
  "pro.advantage.formula": {
    "message": "распознавание формул"
  },
  "pro.advantage.formula.description": {
    "message": "С помощью передовых технологий AI даже самые сложные математические и научные формулы могут быть точно распознаны и переведены точно."
  },
  "pro.advantage.table": {
    "message": "распознавание таблиц"
  },
  "pro.advantage.table.description": {
    "message": "Мы глубоко понимаем важность таблиц в PDF, мы использовали AI для большой оптимизации таблиц, он может без проблем распознавать и переводить таблицы в документах."
  },
  "pro.advantage.ocr": {
    "message": "OCR изображение распознавания"
  },
  "pro.advantage.ocr.description": {
    "message": "Используя последние технологии OCR (оптического распознавания символов), наш переводчик PDF может распознавать текст из изображений и преобразовывать его в редактируемый, переводимый текст."
  },
  "pro.advantage.columns": {
    "message": "Двухколоночный, трехколоночный эффект"
  },
  "pro.advantage.columns.description": {
    "message": "Наши инструменты для перевода PDF специально разработаны для поддержки двухколоночных и трехколоночных макетов, они могут распознавать и адаптироваться к сложным макетам в документах. Это означает, что даже самые сложные академические работы могут быть точно проанализированы и переведены нашей системой."
  },
  "pro.feat.html": {
    "message": "Экспорт в HTML"
  },
  "pro.feat.html.description": {
    "message": "Наш принцип заключается в том, чтобы идеально преобразовать PDF в HTML, а затем перевести его. Поэтому вы можете сохранить переведенный HTML для удобства чтения на любом устройстве."
  },
  "pro.feat.pdf": {
    "message": "Экспорт в PDF"
  },
  "pro.feat.pdf.description": {
    "message": "Мы поддерживаем экспорт переведенных документов в новый PDF, чтобы ваш документ сохранял профессиональный вид и удобство чтения на любой платформе."
  },
  "pro.feat.share": {
    "message": "Онлайн-поделиться"
  },
  "pro.feat.share.description": {
    "message": "Создав доступную ссылку на двуязычный снимок, вы можете легко поделиться переведенным документом с кем угодно."
  },
  "page.feature.pro.compare.title": {
    "message": "AI-управляемый перевод PDF Pro по сравнению с обычным переводом PDF:"
  },
  "pro.compare.header.proPdf": {
    "message": "AI-управляемый Pro PDF перевод"
  },
  "pro.compare.header.pdf": {
    "message": "Обычный перевод PDF"
  },
  "pro.compare.table.html": {
    "message": "Экспорт HTML"
  },
  "pro.compare.table.pdf": {
    "message": "Экспорт PDF"
  },
  "pro.compare.table.share": {
    "message": "Онлайн-поделиться"
  },
  "pro.compare.table.columns.pro": {
    "message": "отлично"
  },
  "pro.compare.table.columns.normal": {
    "message": "обычно"
  },
  "pro.pdf.title": {
    "message": "Использование погруженного перевода AI для перевода PDF"
  },
  "pro.pdf.desc": {
    "message": "Разработана специально для обработки самых сложных PDF-файлов, будь то академические работы, полные профессиональной терминологии, или различные документы, содержащие сложные таблицы и изображения, технология парсинга PDF на основе ИИ может обеспечить эффективный и точный анализ этих содержаний (*доступно только для Pro-пользователей)."
  },
  "page.exchange.title": {
    "message": "Про-член обмен"
  },
  "page.exchange.pricingTitle": {
    "message": "Прощайте обычному машинному переводу!"
  },
  "page.exchange.pricingSubtitle": {
    "message": "Перейдите на Pro-членство сейчас и наслаждайтесь точным, плавным и естественным опытом чтения, предоставляемым DeepL и OpenAI."
  },
  "page.topup.title": {
    "message": "Покупка пакета трафика"
  },
  "page.topup.pricingTitle": {
    "message": "Прощайте обычному машинному переводу!"
  },
  "page.topup.pricingSubtitle": {
    "message": "Пакет дополнительного трафика, продолжайте наслаждаться точным, плавным и естественным чтением."
  },
  "page.zipinstall.title": {
    "message": "Инструкция по локальной установке плагина для Chrome \"Погружение в перевод\""
  },
  "page.zipinstall.clickdownload": {
    "message": "Нажмите здесь, чтобы скачать установочный пакет crx"
  },
  "page.zipinstall.copyandpaste": {
    "message": "Скопируйте следующий адрес и вставьте его в адресную строку браузера, нажмите Enter, чтобы открыть, включите режим разработчика в правом верхнем углу."
  },
  "page.zipinstall.copy": {
    "message": "копировать"
  },
  "page.zipinstall.copySuccess": {
    "message": "Копирование успешно выполнено"
  },
  "page.zipinstall.step1Title": {
    "message": "Скачайте установочный пакет Immersive Translate в формате crx и распакуйте его (файл crx находится в распакованной папке)."
  },
  "page.zipinstall.step2Title": {
    "message": "Откройте страницу «Управление расширениями» в Chrome и включите «Режим разработчика»."
  },
  "page.zipinstall.step3Title": {
    "message": "Установите плагин для погружения в перевод"
  },
  "page.zipinstall.step4Title": {
    "message": "Закрепите плагин погружения в перевод на панели инструментов браузера для удобства вызова в любое время (когда вам нужно будет обновить плагин в следующий раз, просто повторите этот процесс для обновления)."
  },
  "page.manualinstall.title": {
    "message": "Инструкция по локальной установке плагина для погружения в перевод Chrome"
  },
  "page.manualinstall.description": {
    "message": "Если вы не можете установить плагин погружения в перевод через магазин Chrome, вы можете попробовать установить его вручную, следуя этому руководству."
  },
  "page.pricing.header.onboarding.doc": {
    "message": "Перевод документов"
  },
  "page.pricing.header.onboarding.video": {
    "message": "Youtube видео двуязычные субтитры"
  },
  "page.pricing.header.normal.subtitle3": {
    "message": "Продолжая использование, вы соглашаетесь с <a href='/docs/TERMS/' target='_blank'>Условиями обслуживания</a> и <a href='/docs/PRIVACY/' target='_blank'>Политикой конфиденциальности</a>"
  },
  "page.pricing.header.normal.title.guide": {
    "message": "🎉 Завершил базовое руководство"
  },
  "page.pricing.header.normal.subtitle1.guide": {
    "message": "Вы можете узнать о бесплатных и платных тарифах Immersive Translate ниже."
  },
  "page.index.ao3Title": {
    "message": "{hlStart}AO3 в один клик становится двуязычным{hlEnd}, отличное устройство для чтения: {hlStart}погружающий перевод{hlEnd}"
  },
  "page.index.ao3Description": {
    "message": "Бесплатно, удобно, без порога вхождения, без задержек — не требует скачивания, установка онлайн, используйте сразу; первыми наслаждайтесь фанфиками, переводите тысячи текстов без посторонней помощи;<br/>одним кликом перевод, двуязычное сопоставление, подлинный вкус — свободное использование переводчиков Google, OpenAI (ChatGPT), DeepL, Gemini и других AI;<br/>в любое время, в любом месте, когда захотите — поддержка веб-версии, мобильной версии и более чем 100+ языков. Установите сейчас, начните наслаждаться&gt;o&lt;"
  },
  "page.features.ao3AddToBrowser": {
    "message": "Установите его сейчас и начните есть &gt;o&lt;"
  },
  "page.download.ao3.title": {
    "message": "AO3 Искусственный интеллект, эксперт по переводам"
  },
  "page.download.ao3.subtitle": {
    "message": "Для уникальных потребностей сообщества AO3 мы разработали инновационного эксперта по переводу AO3 AI. Вы можете использовать его в услугах AI-перевода с поддержкой погружения (таких как OpenAI, Claude, Gemini), и мы стремимся предоставить поклонникам AO3 более точный и плавный перевод для чтения."
  },
  "page.index.mangaTitle": {
    "message": "一键{hlStart}комикс перевод{hlEnd}, наслаждайтесь чтением комиксов"
  },
  "page.index.mangaDescription": {
    "message": "Иммерсивный перевод поддерживает несколько основных сайтов манги ( {siteUrlsStr} и др., и их количество постоянно увеличивается).<br/>Поддерживает перевод манги на более чем 100 языков, что позволяет преодолевать языковые барьеры и наслаждаться чтением манги со всего мира.<br/><br/>Вашего сайта нет в списке? <a href='https://github.com/immersive-translate/immersive-translate/issues/1809' target='_blank' style='color: #EA4C89;'>Нажмите здесь</a>, чтобы сообщить нам, какой сайт вам нужен для поддержки, и мы адаптируем его как можно скорее!"
  },
  "page.index.mangaSupport": {
    "message": "Поддерживаемые сайты"
  },
  "page.index.installToBrowser": {
    "message": "Бесплатная установка в браузер"
  },
  "page.download.mangaBall.title": {
    "message": "Плавающий шар быстрого перевода"
  },
  "page.download.mangaBall.subtitle": {
    "message": "После входа на поддерживаемый сайт комиксов и активации плавающего шара, автоматически появляется кнопка быстрого перевода комиксов, которую можно нажать для перевода комиксов."
  },
  "page.download.mangaOcr.title": {
    "message": "Легко распознавать сложные японские шрифты"
  },
  "page.download.mangaOcr.subtitle": {
    "message": "Более точная технология распознавания изображений, распознавание сложных шрифтов больше не является проблемой, повышение качества перевода."
  },
  "page.download.mangaShare.title": {
    "message": "Перевод доступен онлайн для обмена"
  },
  "page.download.mangaShare.subtitle": {
    "message": "Переведенные комиксы можно сохранить в виде онлайн-ссылки и одним кликом переслать друзьям, чтобы вместе наслаждаться чтением!"
  },
  "page.download.manga.title": {
    "message": "Одним нажатием{hlStart}комикс перевод{hlEnd}，Больше никаких препятствий для чтения манги"
  },
  "page.download.manga.subtitle": {
    "message": "Для удовлетворения потребностей многочисленных любителей комиксов мы представляем новый инструмент для перевода комиксов. Будь то японские комиксы или комиксы из других стран, пользователи могут одним нажатием кнопки быстро перевести текст в комиксах на выбранный язык, тем самым преодолевая языковые барьеры и делая следование за любимыми комиксами более легким и удобным. Эта технология не только повышает эффективность чтения, но и значительно обогащает читательский опыт, позволяя замечательным историям из разных культурных контекстов преодолевать языковые границы и делиться с читателями по всему мир."
  },
  "page.index.getMembershipSuccess": {
    "message": "Вы успешно его заявили!"
  },
  "page.index.eventEnd": {
    "message": "Событие завершилось, с нетерпением ждем встречи с вами в следующий раз."
  },
  "page.index.installTip": {
    "message": "После успешной установки, пожалуйста, попробуйте обновить эту страницу."
  },
  "page.index.getTipWarn": {
    "message": "Ваш браузер не имеет установленного плагина для погруженного перевода. Пожалуйста, установите его, чтобы продолжить оформление вашего членства."
  },
  "page.index.getThreeDayMembership": {
    "message": "Получите это бесплатно"
  },
  "page.index.getMembershipTitle": {
    "message": "Ограниченное время {hlStart}бесплатно получить{hlEnd} 3 дня подписки Manga Pro!"
  },
  "page.index.getMembershipContext": {
    "message": "限时免费领取漫画Pro会员"
  },
  "page.pricing.manga.title": {
    "message": "Профессиональные участники имеют эксклюзивный доступ к <a href=\"/manga/\">переводу манги</a>"
  },
  "page.pricing.manga.subtitle": {
    "message": "Чтобы удовлетворить потребности любителей комиксов, мы запустили совершенно новую функцию перевода комиксов. Будь то японские комиксы или комиксы из других стран, пользователи могут быстро перевести текст в комиксах на выбранный язык всего одним кликом, что делает процесс чтения любимых комиксов более легким и комфортным."
  },
  "page.index.keywords": {
    "message": "Погружающий перевод, плагин погружающего перевода, официальный сайт погружающего перевода"
  },
  "page.index.needLogin": {
    "message": "Пожалуйста, войдите в систему, чтобы активировать вашу подписку."
  },
  "page.index.setSuccess": {
    "message": "Успешно заявлено"
  },
  "page.index.getTip": {
    "message": "Это мероприятие предназначено только для новых пользователей и может быть использовано только один раз."
  },
  "page.pricing.header.limitedTimeDiscount": {
    "message": "Теперь при подписке на Pro-членство вы можете воспользоваться <strong>ограниченной по времени скидкой</strong> 👇"
  },
  "page.index.downloadBtn.edgeBrowser": {
    "message": "Edge browser"
  },
  "page.index.downloadBtn.edgeBrowser.tag": {
    "message": "Install from built-in store"
  },
  "page.index.downloadBtn.miniProgram": {
    "message": "微信小程序 - Вечат мини-приложения"
  },
  "page.index.downloadBtn.miniProgram.tag": {
    "message": "Документальный перевод"
  },
  "page.download.image.title": {
    "message": "Изображение перевода"
  },
  "page.download.image.subtitle": {
    "message": "Immersive Translate поддерживает перевод любых изображений на веб-страницах (например, скриншотов социальных сетей и инфографики). Просто щелкните правой кнопкой мыши или наведите курсор на изображение (с использованием горячей клавиши), и вы получите естественно переведенную версию, которая сохраняет оригинальный вид и ощущение. Используя передовые технологии распознавания OCR и Inpaint, мы идеально сохраняем оригинальный визуальный дизайн, бесшовно интегрируя переведенный текст в оригинальную компоновку и стиль изображения, обеспечивая вам естественный и плавный опыт чтения при просмотре контента изображений на иностранном языке."
  },
  "page.download.context.title": {
    "message": "Искусственный интеллект в контексте перевода"
  },
  "page.download.context.subtitle": {
    "message": "Иммерсивный перевод представляет перевод с искусственным интеллектом, который понимает полный контекст и терминологию перед переводом. Эта функция поддерживает страницы статей (блоги, новости), электронные книги, PDF Pro и двуязычные субтитры, обеспечивая переводы, которые лучше сохраняют первоначальное значение и намерения. (В настоящее время находится в Бета-версии, доступно для профессиональных пользователей через OpenAI или Zhipu AI 4 Plus перевод.)"
  },
  "page.index.usageCase.image.desc": {
    "message": "Однокнопочный перевод содержимого изображения"
  },
  "page.index.imageTitle": {
    "message": "Интеллектуальный {hlStart}перевод изображений{hlEnd}, чтение изображений без барьеров на разных языках"
  },
  "page.index.imageDescription": {
    "message": "Не можете разобраться в меню во время путешествия? Трудно сортировать материалы на иностранном языке? {hlStart}Погруженный перевод{hlEnd} оснащен эффективной системой распознавания изображений и функцией AI перевода, точно распознает текст на изображениях, переводит точно, автоматически сохраняя оригинальное форматирование. {hlStart}Как в родном языке{hlEnd} опыт просмотра иностранных изображений, проверенный миллионами пользователей по всему миру, помогает вам легко преодолеть языковые барьеры, максимально повышая эффективность международного общения!"
  },
  "page.download.webTranslateImage.title": {
    "message": "Веб-страницы и изображения в один клик переводятся"
  },
  "page.download.webTranslateImage.subtitle": {
    "message": "При просмотре веб-страницы на компьютере, щелкните правой кнопкой мыши по изображению и выберите \"Перевести изображение\"."
  },
  "page.download.phoneTranslateImage.title": {
    "message": "Долгое нажатие для перевода изображения на телефоне"
  },
  "page.download.phoneTranslateImage.subtitle": {
    "message": "Скачайте приложение «Погруженный перевод», и когда вы просматриваете веб-страницы в приложении, долгим нажатием на изображение откройте панель инструментов для перевода изображений, чтобы перевести и скачать изображение."
  },
  "page.download.localTranslateImage.title": {
    "message": "Локальная загрузка изображений для перевода"
  },
  "page.download.localTranslateImage.subtitle": {
    "message": "На странице «Перевод изображений» загрузите изображение, чтобы быстро перевести и скачать его."
  },
  "page.download.proTranslateImage.title": {
    "message": "Pro 会员可以享受智能 AI 翻译功能。"
  },
  "page.download.proTranslateImage.subtitle": {
    "message": "Новейшие технологии, более точное распознавание изображений, сложные шрифты больше не проблема, качество перевода достигает нового уровня!"
  },
  "page.download.app": {
    "message": "Скачать приложение"
  },
  "page.download.try": {
    "message": "Попробуйте это"
  },
  "page.learn.title.install": {
    "message": "Установка и активация"
  },
  "page.learn.title.webpage": {
    "message": "Веб-перевод"
  },
  "page.learn.title.subtitle": {
    "message": "Перевод субтитров видео"
  },
  "page.learn.title.image": {
    "message": "Изображение/комикс перевод"
  },
  "page.learn.title.document": {
    "message": "Документальный перевод"
  },
  "page.learn.title.more": {
    "message": "улучшенные функции"
  },
  "page.learn.title.install.chrome": {
    "message": "Google Chrome 插件"
  },
  "page.learn.title.install.edge": {
    "message": "Edge браузер плагин"
  },
  "page.learn.title.install.safari": {
    "message": "Safari браузер плагин"
  },
  "page.learn.title.webpage.webTranslate": {
    "message": "двуязычный перевод"
  },
  "page.learn.title.webpage.switchBilingual": {
    "message": "Переключение между режимом только перевода и режимом двуязычного сопоставления."
  },
  "page.learn.title.webpage.mouseTranslate": {
    "message": "Подсказка при наведении курсора на перевод"
  },
  "page.learn.title.webpage.share": {
    "message": "Поделиться страницей двуязычного перевода"
  },
  "page.learn.title.webpage.selection": {
    "message": "Выделение текста"
  },
  "page.learn.title.document.standardTranslate": {
    "message": "стандартный перевод"
  },
  "page.learn.title.document.epub": {
    "message": "EPUB перевод"
  },
  "page.learn.title.document.scanVersion": {
    "message": "Сканированные версии используйте в PDF Pro"
  },
  "page.learn.title.document.formula": {
    "message": "Сложные формулы документа используйте PDF Pro"
  },
  "page.learn.title.document.babeldoc": {
    "message": "BabelDOC"
  },
  "page.learn.title.subtitle.subtitle": {
    "message": "Включить двуязычные субтитры"
  },
  "page.learn.title.subtitle.downloadSubtitle": {
    "message": "Переводите, редактируйте и скачивайте субтитры."
  },
  "page.learn.title.subtitle.aiSubtitle": {
    "message": "AI субтитры"
  },
  "page.learn.title.image.imageTranslate": {
    "message": "Перевод изображений"
  },
  "page.learn.title.image.mangaTranslate": {
    "message": "комикс перевод"
  },
  "page.learn.title.ai.displayEffect": {
    "message": "Настройте отображение экрана"
  },
  "page.learn.title.ai.inputTranslate": {
    "message": "Ввод текста для перевода"
  },
  "page.learn.title.ai.aiAssistant": {
    "message": "Искусственный интеллект эксперт"
  },
  "page.learn.title.ai.context": {
    "message": "Контекстный интеллектуальный перевод"
  },
  "page.learn.title.ai.zoom": {
    "message": "ZOOM встречи с субтитрами в реальном времени"
  },
  "page.index.ao3HeadTitle": {
    "message": "AO3 - Погруженный перевод"
  },
  "page.index.ao3Keywords": {
    "message": "AO3, Иммерсивный Перевод, Плагин Иммерсивного Перевода, Официальный сайт Иммерсивного Перевода"
  },
  "page.index.mangaHeadTitle": {
    "message": "Манга Перевод - Погружающий Перевод"
  },
  "page.index.mangaKeywords": {
    "message": "Манга Перевод, Погружающий Перевод, Плагин Погружающего Перевода, Официальный Сайт Погружающего Перевода"
  },
  "page.index.imageHeadTitle": {
    "message": "Изображение Перевода - Погружающий Перевод"
  },
  "page.index.imageKeywords": {
    "message": "Изображение Перевода, Погружающий Перевод, Плагин Погружающего Перевода, Официальный Сайт Погружающего Перевода"
  },
  "page.business.contactUs.title": {
    "message": "Свяжитесь с нашей командой продаж"
  },
  "page.business.contactUs.description": {
    "message": "Узнайте, как погруженческий перевод может помочь вам расширить ваш бизнес на мировом уровне, приобретите корпоративные пакеты для команд и предприятий."
  },
  "page.learn.title.install.subtitle": {
    "message": "Простые шаги для начала погруженного опыта."
  },
  "page.learn.title.webpage.subtitle": {
    "message": "Опыт особенного двуязычного параллельного перевода"
  },
  "page.learn.title.subtitle.subtitle2": {
    "message": "Включить двуязычные субтитры одной кнопкой"
  },
  "page.learn.title.image.subtitle": {
    "message": "Наслаждайтесь удовольствием чтения картинок на вашем родном языке."
  },
  "page.learn.title.document.subtitle": {
    "message": "Эффективный, удобный, быстрый, качественный перевод документов."
  },
  "page.learn.title.more.subtitle": {
    "message": "Сделать двуязычный опыт более комфортным"
  },
  "page.learn.title.install.chrome.description": {
    "message": "Простые шаги для быстрого начала погружения в перевод."
  },
  "page.learn.title.install.edge.description": {
    "message": "Похоже на метод Google Chrome."
  },
  "page.learn.title.install.safari.description": {
    "message": "Перейдите в App Store, скачайте, установите и быстро настройте."
  },
  "page.learn.title.webpage.webTranslate.description": {
    "message": "Одним нажатием кнопки активируйте двуязычное чтение."
  },
  "page.learn.title.webpage.switchBilingual.description": {
    "message": "Двуязычное сопоставление против только перевода, бесшовное переключение между эффективностью и погружением."
  },
  "page.learn.title.webpage.mouseTranslate.description": {
    "message": "При наведении курсора на текст происходит перевод, используйте горячие клавиши для включения/выключения перевода, переводите по абзацам."
  },
  "page.learn.title.webpage.share.description": {
    "message": "Переведите веб-страницу одним кликом и поделитесь ей в социальных сетях или прочитайте вместе с вашими друзьями."
  },
  "page.learn.title.webpage.selection.description": {
    "message": "Читайте и одновременно ищите новые слова, не прерываясь и не отвлекаясь, значительно повышая эффективность обучения."
  },
  "page.learn.title.document.standardTranslate.description": {
    "message": "Загрузите PDF-документ, чтобы одним кликом разблокировать опыт чтения с двуязычным сопоставлением."
  },
  "page.learn.title.document.epub.description": {
    "message": "Загрузите и переведите файл ePub, чтобы насладиться чтением иностранных книг на родном языке."
  },
  "page.learn.title.document.scanVersion.description": {
    "message": "Используя передовые возможности распознавания PDF Pro, даже отсканированные документы можно легко перевести."
  },
  "page.learn.title.document.formula.description": {
    "message": "Используйте PDF Pro для перевода документов с сложными формулами и диаграммами, чтобы легко понимать иностранные научные работы."
  },
  "page.learn.title.document.babeldoc.description": {
    "message": "Используйте BabelDOC для перевода документов, сохраняя оригинальное форматирование и диаграммы, чтобы получить бесшовный высококачественный перевод."
  },
  "page.learn.title.subtitle.subtitle.description": {
    "message": "Быстро создавайте двуязычные субтитры, легко понимайте видео на иностранных языках."
  },
  "page.learn.title.subtitle.downloadSubtitle.description": {
    "message": "Скачайте двуязычные субтитры с таймкодами, которые можно также вручную редактировать и оптимизировать."
  },
  "page.learn.title.subtitle.aiSubtitle.description": {
    "message": "Без субтитров видео на иностранном языке также может автоматически генерировать двуязычные субтитры. Видео с субтитрами имеет глубокую оптимизацию разбиения на предложения, что дает лучший результат."
  },
  "page.learn.title.image.imageTranslate.description": {
    "message": "Одним нажатием переведите текст на изображениях, легко читайте информацию на фотографиях."
  },
  "page.learn.title.image.mangaTranslate.description": {
    "message": "Поддержка десятков популярных сайтов комиксов и сотен языков, наслаждайтесь чтением комиксов."
  },
  "page.learn.title.ai.displayEffect.description": {
    "message": "Более двадцати предустановленных стилей на ваш выбор, а также возможность индивидуальной настройки."
  },
  "page.learn.title.ai.inputTranslate.description": {
    "message": "Одним нажатием кнопки преобразуйте введенный текст в иностранный язык для улучшения поиска и взаимодействия с ИИ."
  },
  "page.learn.title.ai.aiAssistant.description": {
    "message": "Включите AI-экспертов для лучшего понимания профессиональных знаний и получения более точных переводов в специализированных областях."
  },
  "page.learn.title.ai.context.description": {
    "message": "Интеллектуальное понимание контекста, более последовательный перевод существительных и терминов. Поддержка перевода веб-страниц, документов и субтитров."
  },
  "page.learn.title.ai.zoom.description": {
    "message": "Одним нажатием кнопки включите двуязычные субтитры для собраний, а чат можно переводить в реальном времени, общение на разных языках становится проще."
  },
  "page.learn.title.meeting.title1": {
    "message": "Как присоединиться к онлайн-встречам с двуязычными субтитрами"
  },
  "page.learn.title.meeting.title2": {
    "message": "Как перевести входящий текст, чтобы присоединиться к разговорам"
  },
  "page.learn.title.meeting.title3": {
    "message": "Как переводить текст в окнах чата"
  },
  "page.index.downloadBtn.iosAPP": {
    "message": "iOS приложение"
  }
}
